<?php

return [
    'names' =>'Имена',
    'phone' =>'Телефон',
    'address' =>'Адрес',
    'email' =>'Имейл',
    'additional' =>'Допълнителна информация',
    'textarea-placeholder' =>'Допълнителна информация - като за кога Ви трябват тези продукти',
];
